FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Development

 
 
LinkBack Thread Tools
 
Old 07-23-2008, 07:55 AM
Dionysis Kalofonos
 
Default apt-utils package is broken in sid?

Hello folks,

i tried to make a chroot for sid this morning. the command i used is the
following:


cdebootstrap -v --flavour=minimal sid /sid http://ftp.debian.org/debian/

i got the following message:

O: The following NEW packages will be installed:
O: apt-utils
O: 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
O: Need to get 185kB of archives.
O: After this operation, 377kB of additional disk space will be used.
O: WARNING: The following packages cannot be authenticated!
O: apt-utils
O: Failed to fetch
bootstrap:/pool/main/a/apt/apt-utils_0.7.14+b1_i386.deb Hash Sum mismatch

O: Authentication warning overridden.
O: E:
O: Unable to fetch some archives, maybe run apt-get update or try with
--fix-missing?

O:
E: Couldn't install system due to errors!

I guess there is something wrong with the apt-utils package that's why i
thought to send this message on this list. My apologies otherwise.


regards
--
-- Dionysis Kalofonos


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 09:18 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org